/*
Theme Name: Chameleon-CP
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1
Description: Chameleon adapted for Catalyst Pacific. 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com http://mywebworkshop.co.nz
Template: Chameleon
*/

@import url("../Chameleon/style.css");
/* increase the overall size of fonts &/on website.*/
a.small-button{
	font-size:1em;
	}
h3{
	font-size:1.2rem;
	
	}
/* blockquotes on the book review page */
.page-id-2089 blockquote{
	font-style:normal;
	font-size:1.3em;
	text-align:center;
	background-color:rgba(189, 219, 255, 0.78);
}
#sidebar .advanced_recent_posts_widget ul li{
	border-bottom:1px dashed #ddd;
}
.postid-2150 .post-thumbnail{
	display:none;
	}
#breadcrumbs{
	display:none;
}
li.current-menu-item{
	color:#eee;
}
.service h3{
	min-height:2em;
}
.service+.service+.service h3{
	min-height:1em;
}

body{
	background-color:#eee;
	background-position:right top !important;
	font-size:14px !important;
}

/* dark blue */
h1{
	color:#333399 !important;/* dark blue*/
}
h2{
	line-height:1.2;
	}
ul#top-menu li{
	padding: 0px 5px;
}
/* hide the thumbnail inserted into the blog, as the theme's thumbnail will display instead. */
img.size-thumbnail.aligncenter {
	display:none;
}

/* cater for having 6 boxes not 3 on the home page */
.service {
	min-height: 380px;
	margin-bottom:2em;
}
.twitter-avatar{
	width:73px;
	float:right;
	margin-left:0.5em;
}
h3.single_event{
	color:#ff6633;
	letter-spacing: 0.02em;
}
.post-thumbnail{
	margin-bottom:6px; /* match the other margins */
}
.post ul{
overflow:hidden;
}
.post p+ul{
	margin-top:0;
	padding-top:0;
}
#Blog.widgets_on_page ul li.advanced_recent_posts_widget{
	width:100%;
}
#Blog.widgets_on_page{
	font-size:1em;
	
}
/* equivalent of an H2 */
#Blog.widgets_on_page li.advanced_recent_posts_widget .recent-post-item a{
	color:#ff6633;
	font-size:1.8em;
	font-weight:normal;
	line-height:1.2em;
	padding-top:0.5em;
}
/* but don't want the more link to look h2 */
#Blog.widgets_on_page li.advanced_recent_posts_widget a.more-link{
	color:inherit;
	font-size:1em;
	line-height:1em;
}
div.event-notes {
	margin-left:20%;
}
div.event-notes h2{
	font-size:1.2em !important;
	color:#808080 !important;
	padding:0 0;
	font-weight:normal;
}
/* book template has a different shaped thumbnail image */
body.post-template-book-php span.post-overlay,
body.category-books span.post-overlay{
 background: url(images/post-overlay-book.png) no-repeat;
}
body.post-template-book-php div.post-thumbnail,
body.category-books div.post-thumbnail{
	overflow:hidden;
	width:142px;
	height:200px;
}
/* rearrange the books on the bookshop page.
They are in a widget */
div#Books ul {
	margin-left:0;
	padding-left:0;
	margin-right:0;
	}
div#Books .widget{
	width:100%;
	}
div#Books .advanced_recent_posts_widget ul li{
	margin: 2em 0;
	border-bottom:0;
	width:100%;
	padding-left:0;


}
div#Books .advanced_recent_posts_widget li a.post-title,
div#Books .advanced_recent_posts_widget li a.post-title:visited{
	font-size:1.4em;
	line-height:1.3;
	color:black;
	display:block;
	padding-bottom:0.5em;
	}
div#Books .advanced_recent_posts_widget li a.post-title:hover{
	color:#ff6633;
	}	
div#Books img{
	border:1px solid #ddd;
	-moz-box-shadow:    1px 1px 1px 1px #eee;
	-webkit-box-shadow: 1px 1px 1px 1px #eee;
	box-shadow:         1px 1px 1px 1px #eee;
}
/*
.arpw-block p{
	padding-left:186px;
}
div#Books .arpw-block li.arpw-clearfix{
	width:44% !important;
	float:left;
	border:1px solid #eee;
	padding:4px;
	height:300px;
	margin:2% 2%;
	text-align:center;
	overflow:hidden;
	
}
div#Books  .arpw-block li.arpw-clearfix h3.arpw-title{
	display:block;
	width:100%;
	font-family:Arial, sans-serif;
}
h3.arpw-title a{
	font-size:1.5em;
	
}
div#Books  .arpw-clearfix img{
	margin-bottom:10px;
	border:1px solid #eee !important;
	max-height:186px;
	-moz-box-shadow:    3px 3px 5px 6px #eee !important;
	-webkit-box-shadow: 3px 3px 5px 6px #eee !important;
	box-shadow:         3px 3px 5px 6px #eee !important;
	margin-right:2em;
}
*/
#sidebar textarea,
#sidebar input{
	max-width:240px;
}
/*In sidebar: -3 is Trish, -7 is Holona, don't know about 2.*/
#twitter-2,
#twitter-3,
#twitter-7{
	padding-left:0;
	}
#twitter-2 ul,
#twitter-3 ul,
#twitter-7 ul,
#twitter-2 li,
#twitter-3 li,
#twitter-7 li{
	margin-left:0;
	padding-left:0;
}
#twitter-2 li,
#twitter-3 li,
#twitter-7 li{
	list-style:none;
	margin-bottom:1em;
}
.intent-meta a{
	padding-right:0.5em;
}
.service ul{
	padding-left:1.5em;
	list-style: circle;
	}

/* control the mailchimp plug in form 
	hide extraneous advertising kruft
*/
	
.sign-up-intro+p,
form.mc4wp-form br,
form.mc4wp-form+p{
	display:none;
}
form.mc4wp-form{
	margin:0 0;
}
.mc4wp-form input{
	width:auto !important;
}
.home .mc4wp-form input{
	width:100%;
}
.mc4wp-form input{}
div#tools.widgets_on_page ul{
	padding-left:0;
	
}
div#tools.widgets_on_page ul ul,
div#tools li.widget{
	width:100%;
}
/*div#tools.widgets_on_page li.recent-post-item{
	float:left;
	width:45%;
	margin-right:4.5%;
}*/
#sidebar h3.title{
	border-top:1px solid #ddd;
	padding-top:0.5em;
	margin-top:1em;
}
div#tools a.post-title,
#advanced-recent-posts-4 a.post-title{
	color:#929292 */ #ff6633; equivalent to an h2 */
	padding:0.9em 0 0.7em;
	font-family: 'Cuprum', Arial, sans-serif !important;
	font-size: 1.5em; 
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: lighter;
	display:block;	

}
#advanced-recent-posts-4 a.post-title{
	padding-top:0;
}
/* remove bullet */
#advanced-recent-posts-4 li{
background-none;
}

div#tools li{
	border-bottom:0px;
}
/* remove bold from the list in the footer */
.advanced_recent_posts_widget a.post-title{
	font-weight:normal;
}

/* on the tools page the advabced random posts needs to act differntly 
div#tools .advanced-recent-posts-6 li.recent-post-item a{
	font-family: 'Cuprum', Arial, sans-serif !important;
	font-size: 1.5em; 
	padding-bottom: 5px;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: lighter;	
}  

/* H2 needs to look like H3*/
div#tools h2{
	font-size:1.3em !important;
	color:rgb(146, 146, 146);
	margin-bottom:0.5em;
}
div#tools.advanced_recent_posts_widget p{
	margin:inherit;
	padding:inherit;
}
/* fivifr up the top menu 
	#menu-item-1544 first item
	#menu-item-1545 second
	#menu-item-89 third
	#menu-item-42
	#menu-item-283
	
	home item has href=http://catalystpacific.co.nz/
*/
#top-menu  a[href="http://catalystpacific.co.nz/"]  { 
	margin-top:1.5em; 
	}
#top-menu #menu-item-283 li+li+li,
#top-menu #menu-item-283 li+li+li+li+li+li{
	margin-bottom:1.5em;
}
#top-menu #menu-item-283 li+li+li+li,
#top-menu #menu-item-283 li+li+li+li+li+li+li,
#top-menu #menu-item-283 li+li+li+li+li+li+li+li{
	margin-bottom:inherit;
}
#top-menu #menu-item-283 a[href*="contact-catalyst-pacific"]{
	color:#cc3300;
}
#top-menu #menu-item-283 a[href*="contact-catalyst-pacific"]:hover{
	color:rgb(57, 57, 57);
}
/*#top-menu li+li+li+li,
#top-menu li+li+li+li+li+li+li,*/
#menu-secondary  li+li+li+li{
	/*border-bottom:0px solid #eee;*/
	margin-bottom:inherit;
}

/*#top-menu li+li+li+li+li+li+li a{
	color:rgb(255, 102, 51);
}#top-menu li+li+li+li+li+li+li a:hover{
	color:rgb(57, 57, 57);
}

/* style, the learn more bos and the sub menu at the bottom of the page */

.et-box.et-shadow .et-box-content{
	padding:27px 27px 17px 27px;
}

#learn-more.widgets_on_page{
	width:50%;
	float:left;
	margin-right:5%;
}

#learn-more ul,
#submenu.widgets_on_page  ul,
#submenu.widgets_on_page  ul ul,
#submenu.widgets_on_page  ul ul li{
	padding-left:0px;
}


#submenu.widgets_on_page{
	width:44%;
	float:right;
}
#submenu.widgets_on_page  h2.widgettitle{
	font-size:1.4em;
}

#submenu.widgets_on_page ul ul li{
	padding-left:0.5em !important;
	background: url(images/sidebar-bullet.png) no-repeat 0px 7px !important;

}
#submenu.widgets_on_page ul ul li.current_page_item{
	display:none;
	}
/* mark current menu item in the list 
li.current_page_item a,
li.current_page_item a:hover{
	color:#ddd !important;
	}
#submenu.widgets_on_page ul ul li.current_page_item{
	background-image:none  !important;
}*/
/* remov eth dots from the footer wdiget lsit */
#advanced-recent-posts-5 ul li,
#nav_menu-3 ul li,
#em_widget-3  ul li{
	background:none;
	border-bottom:1px dashed #eeeeee;
	padding-left:0;
}
#em_widget-3  ul li li{
	border-bottom:inherit;
}

.widget ul li a{
	color:black;
	}

/* hide the thumbnail on the contact page.
This mught not be the actual contact page in the end, might use a differetn page.
*/
.page-id-165 .post-thumbnail{
	display:none;
	}
/* align the name and phone number under the person on the contact page */
p#contactEmails{
font-size:1.2em;
	}
	span#holona{
	display:block;
	margin-left:20%;
	float:left;
	}
	span#trish{
	display:block;
	float:right;
	margin-right:30%;
	}
.page-id-165 .wpcf7{
	width:48%;
	float:right;
	border:1px solid #ddd;
	padding:1em;
	margin-top:1em;
		-moz-box-shadow:    3px 3px 5px 6px #eee;
	-webkit-box-shadow: 3px 3px 5px 6px #eee;
	box-shadow:         3px 3px 5px 6px #eee;
}
.page-id-165 #contact-other-info{
	width:48%;
	float:left;
}
div.wpcf7-mail-sent-ok{
	border: 2px solid #66ccff !important;
}
/* make the inputs on the form in the footer fit */
div#wpcf7-f1725-o1 p{
	margin-bottom:0px;
	padding-bottom:0;
	line-height:1;
}
div#wpcf7-f1725-o1 input,
div#wpcf7-f1725-o1 textarea{
	width:180px !important;
	}
div#wpcf7-f1725-o1 textarea{
	height:3em !important;
	}
div#wpcf7-f1725-o1 p#CF7msg{
	line-height:1.6em;
	color:#6B6868;
	border-bottom:1px dotted #ddd;
	padding-bottom:0.3em;
	margin-bottom:0.7em;
}
p#CF7msg b{
		font-size:1.2em;
		font-weight:normal;
}
.advanced_recent_posts_widget img{
	border:1px solid #ddd;
}
.advanced_recent_posts_widget p{
	line-height: 1.1rem;
	}

.advanced_recent_posts_widget a.post-title{
	color:#929292;
	}
	
/* survey pages */
a.big-button{
	font-size: 16px;
	line-height:1.5;
}
a.big-button strong{
	color:inherit;
}
a.bigblue{
	color: #2b63a8 !important;
	background: #88bdff;
	background: -moz-linear-gradient(top, #rgba(136, 189, 255, 0.67)  0%, gba(96, 167, 255, 0.26) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#rgba(136, 189, 255, 0.67) ), color-stop(100%,#gba(96, 167, 255, 0.26));
	background: -webkit-linear-gradient(top, #rgba(136, 189, 255, 0.67)  0%,#gba(96, 167, 255, 0.26)100%);
	background: -o-linear-gradient(top, #rgba(136, 189, 255, 0.67)  0%,#gba(96, 167, 255, 0.26)100%);
	background: -ms-linear-gradient(top, #rgba(136, 189, 255, 0.67)  0%,#gba(96, 167, 255, 0.26)100%);
	background: linear-gradient(to bottom, rgba(136, 189, 255, 0.67) 0%,rgba(96, 167, 255, 0.26) 100%);
	border: 1px solid #3e8ff4;
}